{
  "verseBefore": "Nưq leh aalq laa khôôt kheoq truh xing ataalh Tađôôy muut đnư,ni laa xăk xamơk, xăk xamơk  kamuuych adrêêp.    ",
  "verseAfter": "Nưq leh aalq laa khôôt xet truh xing ataalh Bơh, ni laa dêh araak, xăk xamơơk, kamuuych.    ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-09-29T01:47:03.764Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
